*.jpeg filter=lfs diff=lfs merge=lfs -text
*.jpg filter=lfs diff=lfs merge=lfs -text
*.ppt filter=lfs diff=lfs merge=lfs -text
*.pptx filter=lfs diff=lfs merge=lfs -text
*.docx filter=lfs diff=lfs merge=lfs -text
*.doc filter=lfs diff=lfs merge=lfs -text
*.pdf filter=lfs diff=lfs merge=lfs -text
*.png filter=lfs diff=lfs merge=lfs -text
*.zip filter=lfs diff=lfs merge=lfs -text
Programma[[:space:]]Sistemi[[:space:]]Operativi.docx filter=lfs diff=lfs merge=lfs -text
Sistemi[[:space:]]Operativi[[:space:]][[:space:]]8[[:space:]]Aprile.docx filter=lfs diff=lfs merge=lfs -text
Sistemi[[:space:]]operativi[[:space:]][[:space:]]17[[:space:]]Aprile[[:space:]]2014.docx filter=lfs diff=lfs merge=lfs -text
SIstemi[[:space:]]Operativi[[:space:]][[:space:]]15[[:space:]]Aprile[[:space:]]2014.docx filter=lfs diff=lfs merge=lfs -text
Sistemi[[:space:]]Operativi[[:space:]]10[[:space:]]Aprile[[:space:]]2014.docx filter=lfs diff=lfs merge=lfs -text
Sistemi[[:space:]]Operativi[[:space:]]13[[:space:]]Maggio.docx filter=lfs diff=lfs merge=lfs -text
Sistemi[[:space:]]Operativi[[:space:]]15[[:space:]]Maggio[[:space:]]2014.docx filter=lfs diff=lfs merge=lfs -text
Sistemi[[:space:]]Operativi[[:space:]]29[[:space:]]Aprile[[:space:]]2014.docx filter=lfs diff=lfs merge=lfs -text
Sistemi[[:space:]]Operativi[[:space:]]6[[:space:]]maggio[[:space:]]2014.docx filter=lfs diff=lfs merge=lfs -text
*.rar filter=lfs diff=lfs merge=lfs -text
